Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_digest_to_string

## Name

librdf_digest_to_string -- Get a string representation of the digest object

## Synopsis

``char * `librdf_digest_to_string`` (librdf_digest* `digest`);`

## Arguments

`digest`

  the digest

## Return value

a newly allocated string that represents the digest. This must be released by the caller using `free`

<<< Previous | Home | Next >>>
librdf_digest_get_digest | Up | librdf_digest_print